#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sat Sep 06 22:54:46 PDT 2014
maven-metadata-kitteh-repo.xml.lastUpdated=1410069285368
maven-metadata-kitteh-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1410069285151
maven-metadata-hawk-repo.xml.lastUpdated=1410069286375
maven-metadata-bukkit-repo.xml.lastUpdated=1410069285160
maven-metadata-vault-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1410069285478
maven-metadata-dsh-repo.xml.lastUpdated=1410069285230
maven-metadata-hawk-repo.xml.error=
maven-metadata-dsh-repo.xml.error=
maven-metadata-vault-repo.xml.lastUpdated=1410069285443
maven-metadata-bukkit-repo.xml.error=
maven-metadata-repo-daboross-net.xml.error=
maven-metadata-repo-daboross-net.xml.lastUpdated=1410069285329
maven-metadata-spigot-repo.xml.error=
